body {
	font-family: 		'arial', arial, sans-serif;
	font-size: 			12px;
	line-height:		18px;
}

h1 {
	font-size: 			36px;
	line-height: 		36px;
	line-height: 		28px
	margin-bottom:		25px;
}

h3 {
	line-height: 		22px;
	margin-bottom:		20px;
}
h4 {
	font-size: 18px;
	color: #289fc1;
	margin-bottom: 10px;
	margin-top: 10px;
}

#wrapper {
	margin-top:			50px;
	margin-left:		70px;
}

#header {
	width:				800px;
	height:				50px;
}

#header img {
	border:				none;
}

#main {
	width:				850px;
	margin-top:			40px;
}

#footer {
	margin-top:			40px;
	font-size:			10px;
}

#footer a {
	text-decoration: 	none;
	color:				#000;
}

.left {
	float:				left;
}

.right {
	float:				right;
}

.clear {
	clear:				both;
}

.box300 {
	width:				300px;
}

.box350 {
	width:				350px;
}

.box500 {
	width:				500px;
}

.video-prev {
	font-weight: 		bold;
	float:				left;
	margin-right:		30px;
	margin-bottom:		20px;
}

.video-prev img {

	border-radius: 6px;
	border: 1px solid #8dbcca;
}

.video {
	width:				500px;
	height:				281px;
	margin-top:			30px;
	/*
	-moz-box-shadow:	0px 0px 15px #AAA;
	-webkit-box-shadow:	0px 0px 15px #AAA;
	box-shadow:			0px 0px 15px #AAA;
	*/
}

.video-480p {
	width:				832px;
	height:				520px;
	
}

.formular_input {
	width:				300px;
	padding:			6px;
	margin-bottom:		6px;
	text-decoration:	none;
	border:				1px solid #BBBBBB;
}

.formular_textarea {
	width:				300px;
	padding:			6px;
	height:				80px;
	text-decoration:	none;
	border:				1px solid #BBBBBB;
}



.awesome, .awesome:visited {
	background: #222 url(/images/alert-overlay.png) repeat-x; 
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}

	.awesome:hover							{ background-color: #111; color: #fff; }
	.awesome:active							{ top: 1px; }
	.small.awesome, .small.awesome:visited 			{ font-size: 11px; padding: ; }
	.awesome, .awesome:visited,
	.medium.awesome, .medium.awesome:visited 		{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
	.large.awesome, .large.awesome:visited 			{ font-size: 14px; padding: 8px 14px 9px; }
	
	.green.awesome, .green.awesome:visited		{ background-color: #91bd09; }
	.green.awesome:hover						{ background-color: #749a02; }
	.blue.awesome, .blue.awesome:visited		{ background-color: #2daebf; }
	.blue.awesome:hover							{ background-color: #007d9a; }
	.red.awesome, .red.awesome:visited			{ background-color: #e33100; }
	.red.awesome:hover							{ background-color: #872300; }
	.magenta.awesome, .magenta.awesome:visited		{ background-color: #a9014b; }
	.magenta.awesome:hover							{ background-color: #630030; }
	.orange.awesome, .orange.awesome:visited		{ background-color: #ff5c00; }
	.orange.awesome:hover							{ background-color: #d45500; }
	.yellow.awesome, .yellow.awesome:visited		{ background-color: #ffb515; }
	.yellow.awesome:hover							{ background-color: #fc9200; }


.btn {
	padding: 15px 30px;
	border-radius: 4px;
	color: #fff;
	text-decoration: none;
	margin-right: 10px;
	font-weight: bold;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
}

.btn-blue {
	background: #289fc1;
}

.btn-green {
	background: #289fc1;
}